<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/wmd00120" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">使用存储条件</Title>
		<Keyword ContextSensitive="No"><Level1>存储条件</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>库位</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>仓储业务</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">使用<Link href="/baanerp/wh/glossary/glossary#000383" role="glossary">存储条件</Link>可以防止将物料存储在不适当的库位。</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default">您可以将存储条件链接至某个物料（物料组）和某个库位（或整个仓库）。如果库位（仓库）的存储条件和物料（或物料组）相对应，则可以将物料（或物料组）存储在该库位（或仓库）。</Paragraph>
		<List><ListIntro>可以使用存储条件执行下列操作：</ListIntro>
			<ListItem>登记库位的物料。</ListItem>
			<ListItem>生成入库通知。</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>相关主题</SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00201" role="manual">使用仓库</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
